# 专有钉钉
integration:
  zwdd:
  enabled: true
  # 扫码
  app-auth-key: file-manage_dingoa-zte2LbiAfIj
  app-auth-secret: H794aFZf271QbfUr50pbBpBTlXSrWIP71q9RTR34

  #免登/获取信息
  app-key: file-manage-4Mjx9358wuxjyYFjY3
  app-secret: hE41938wqyQ5LOpc1QDRA9e7gb5YugoClWD3nY4O

  #专有钉钉在开发管理工作台，右键查看网页源码realmId: '31141',浙政钉固定196729
  tenantId: 31141
  domain: openplatform.dg-work.cn